Subject: Civil War Weekend
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 14 Nov 2000 09:05:00 -0800 (PST)

Hello there fellow Fraters:
I 'm just wishing you all the best on this weekends Civil
War.  I hope to see and speak with as many of you as
possible this weekend whether at the game or at good old
Clodfelters.  As for the Alumni donation, I guess we are
almost there.  If you haven't given but have been
considering it, let Dustin or I (Rich T771) know.  If you
haven't considered it yet, then maybe you could start?
Thank you for your time and Go Beavs.

Rich Roskopf      [email-masked]